# DS_HuffmanEncodingTreeFactory.h File Reference

[Internal] Creates instances of the class HuffmanEncodingTree More...

`#include "RakMemoryOverride.h"`

## Classes

class | HuffmanEncodingTreeFactory
| Creates instances of the class HuffmanEncodingTree. More...

## Detailed Description

[Internal] Creates instances of the class HuffmanEncodingTree

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.